#+TITLE: Fleeting Note: Thoughts on Proof of Work vs Stake
#+FILETAGS: :atomic:note:

* Fleeting Note: Thoughts on Proof of Work vs Stake
:PROPERTIES:
:CREATED: bc3a6a7d-0a10-4682-9e13-e05e2b6dd046
:SOURCE: /home/user/memex/daily/2026-03-17.org
:END:

  :ID: 20260317T1100
  :CREATED: [2026-03-17 Tue 11:00]

  I was reading about blockchain consensus today. Proof of Work uses computational energy as the primary mechanism for Sybil resistance and achieving consensus. Proof of Stake uses capital at risk (staked tokens) to achieve the same goal. It seems like PoW is more fundamentally grounded in physics, while PoS is grounded in economics. I need to explore this more later.


* Backlinks
- Source: [[file:/home/user/memex/daily/2026-03-17.org][2026-03-17.org]]
